.error-message {
	color: @vermelho-erro;
}

.obrigatorio{
	&:after{
		content: '*';
		color: @vermelho-erro;
		margin-left: 5px;
	}
}

.resposta-orgao{

		margin: 0px;
		width: 850px;
		height: 88px;
}

.info-sem-dados-para-exibir {
		text-align: center;
		margin-top: 15px;
    padding-bottom: 15px;
    font-style: italic;
    color: #757575;
}

.panel-complexo {
	margin-top: 20px;
}

.margin-inconsistencia {
	margin-top: 50px;
}

.rodape-cadastro{
	margin-top: 40px;
	margin-bottom: 40px;
}

.check-inline{
	margin: 0 0 0 10px;
}

.tab-padding-top{
	padding-top: 5px;
}

.tab-content{
	padding-top: 15px;
}

form{

	&.ng-submitted{

		.form-control{

			&.ng-invalid {
				border-color: @vermelho-erro;
				outline-color: @vermelho-erro;
				box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(113, 0, 0, 0.2);
			}

		}

	}

	.form-control{
		padding: 6px 6px !important;
	}

}

.icone-representante{

	&.proprietario{
		&:before{
			content: "P";
		}
		background-color: steelblue;
	}

	&.arrendatario{
		&:before{
			content: "A";
		}
		background-color: #4cae4c;
	}


	&.representante{
		&:before{
			content: "R";
		}
		background-color: #FFA500;
	}

	color: white;
	border-radius: 50%;
	padding: 4px 8px;

}

.icone-responsavel-tecnico{

	&.legal{
		&:before{
			content: "L";
		}
		background-color: steelblue;
	}

	&.tecnico{
		&:before{
			content: "T";
		}
		background-color: #4cae4c;
	}

	color: white;
	border-radius: 50%;
	padding: 4px 8px;

}

.control-label {
	color: @cinza-escuro;
}

.clicavel{
	cursor: pointer;
}

.legenda-responsaveis{
	span{
		margin-right: 10px;
	}
	.legal {
		margin-left: 7px;
	}
}

.input-radio-error {
		border: 1px solid;
		border-color: @vermelho-erro;
		outline-color: @vermelho-erro;
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(113,0,0,.2);
		height: 34px;
		border-radius: 4px;
}

.button-error {
		border-color: @vermelho-erro;
		outline-color: @vermelho-erro;
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(113,0,0,.2);

		&:hover {
			border-color: @vermelho-erro;
			outline-color: @vermelho-erro;
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(113,0,0,.2);
		}

		&:focus {
			border-color: @vermelho-erro;
			outline-color: @vermelho-erro;
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(113,0,0,.2);
		}

		&:active {
			border-color: @vermelho-erro;
			outline-color: @vermelho-erro;
			box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(113,0,0,.2);

			&:focus{
				border-color: @vermelho-erro;
				outline-color: @vermelho-erro;
				box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(113,0,0,.2);
			}
		}
}

.dropdown-submenu:hover>.dropdown-menu {
	display: block;
	position: relative;
	top: -10px;
	left: 20px;
	width: 285px;
	z-index: 9999;
}

.accordion a:hover, .accordion a:focus {
	color: inherit;
	text-decoration: none;
}

.limpar-filtros {
	vertical-align: middle;
	margin-right: 10px;
}

.droplist {
	margin-left: 0px;
}

.legenda {
	margin-top: 10px;
}
.legenda-ff {
	margin-bottom: 5px;
}

.icone-legenda {

	color: #757575;
	font-style: italic;

	&:before {
		content: "";
		border-radius: 50%;
		width: 12px;
		height: 12px;
		display: inline-block;
		vertical-align: middle;
		margin-right:10px;
	}
}

.icone-revisao-solicitada {

	&:extend(.icone-legenda all);

	&:before {
		background-color: #16cbd1;
	}
}

.icone-renovacao {

	&:extend(.icone-legenda all);

	&:before {
		background-color: #002daa;
	}
}

.icone-solicitacao-desvinculo-pendente {

	&:extend(.icone-legenda all);

	&:before {
		background-color: orange;
	}
}

.icone-notificado {

	&:extend(.icone-legenda all);

	&:before {
		background-color: #8c8c8c;
	}
}

.icone-aguardando-pagamento-taxa {
	color: #757575;
	font-style: italic;

	&:before {
		content: "";
		background-color: rgb(255, 230, 0);
		border-radius: 50%;
		width: 12px;
		height: 12px;
		display: inline-block;
		vertical-align: middle;
		margin-right:10px;
	}


}

.icone-licenca-suspensa {

	&:extend(.icone-legenda all);

	&:before {
		background-color:rgb(255, 230, 0);
	}
	
}

.icone-licenca-cancelada {

	&:extend(.icone-legenda all);

	&:before {
		background-color:rgb(255, 0, 0);
	}
	
}

.icone-licenca-vigente {

	&:extend(.icone-legenda all);

	&:before {
		background-color:rgb(54, 221, 12);
	}
	
}


.icone-solicitacao-licenca-indeferida {
	color: #757575;
	font-style: italic;

	&:before {
		content: "";
		background-color: rgb(255, 0, 0);
		border-radius: 50%;
		width: 12px;
		height: 12px;
		display: inline-block;
		vertical-align: middle;
		margin-right:10px;
	}

}

.icone-aguardando-comunicado {
	color: #757575;
	font-style: italic;

	&:before {
		content: "";
		background-color: rgb(183, 0, 255);
		border-radius: 50%;
		width: 12px;
		height: 12px;
		display: inline-block;
		vertical-align: middle;
		margin-right:10px;
	}

}

.icone-licenca-emitida {
	color: #757575;
	font-style: italic;

	&:before {
		content: "";
		background-color: rgb(54, 221, 12);
		border-radius: 50%;
		width: 12px;
		height: 12px;
		display: inline-block;
		vertical-align: middle;
		margin-right:10px;
	}

}

.icone-aguardando-resposta-juridico {

	&:extend(.icone-legenda all);

	&:before {
		background-color:#800000b3;
	}
}

.disable-acoes {
	color: currentColor;
	cursor: not-allowed;
	opacity: 0.5;
	text-decoration: none;
}

.disable-visualizar-inconsistencia {
	color: currentColor;
	cursor: not-allowed;
	opacity: 0.5;
	text-decoration: none;
}

.icone-solicitacao-finalizada {

	&:extend(.icone-legenda all);

	&:before {
		background-color: green;
	}
}

.icone-solicitacao-finalizada-geo {

	&:extend(.icone-legenda all);

	&:before {
		background-color: rgb(4, 87, 4);
	}
}

.icone-solicitacao-finalizada-tecnica {

	&:extend(.icone-legenda all);

	&:before {
		background-color:#7FFFD4;
	}
}

.icone-revisao-atendida {

	&:extend(.icone-legenda all);

	&:before {
		background-color: blue;
	}
}

.icone-solicitacao-ajustes {

	&:extend(.icone-legenda all);

	&:before {
		background-color: red;
	}
}

.icone-analise-geo {

	&:extend(.icone-legenda all);

	&:before {
		background-color:#0081ff;
	}
}

.margin-grid-licenca{
	border: solid silver 1px;
}

.icone-licenca-aprovada {

	&:extend(.icone-legenda all);

	&:before {
		background-color: rgb(24, 224, 34);
	}
}

.icone-licenca-nao-aprovada {

	&:extend(.icone-legenda all);

	&:before {
		background-color: rgb(248, 0, 12);
	}
}

.label-legenda-presidente{
	color: #757575;
	font-style: italic;
}

.label-cabecalho-protocolos{
	margin-bottom: 5px;
}

.icone-analise-tecnica {

	&:extend(.icone-legenda all);

	&:before {
		background-color:#ADD8E6;
	}
}

.icone-licenca-aprovada {

	&:extend(.icone-legenda all);

	&:before {
		font-family: 'Glyphicons Halflings';
		color: lighten(@brand-primary,20%);
		content: "\e013";
	}
}

.icone-licenca-reprovada {

	&:extend(.icone-legenda all);

	&:before {
		font-family: 'Glyphicons Halflings';
		color: @vermelho-erro;
		content: "\e014";
	}
}

.disable-acoes {
	color: currentColor;
	cursor: not-allowed;
	opacity: 0.5;
	text-decoration: none;
}

.no-margin {
	margin:0px !important;
}

.padding-inconsistencias{
	padding-left: 30px;
	padding-right: 30px;
}

.label-documento-minuta{
	font-size: 13px;
	margin-bottom: 10px;
}

.error{
	border-color: #d62c1a !important;
}
.error-div{
	border: 1px solid;
	border-color: #d62c1a !important;
}

.temInconsistencia {
	color: red;
}
.margin-hr-analise-tecnica{
	margin-bottom: 5px;
}

.radio-decreto-federal{
	margin-left:125px;
	margin-top:5px;
}

.decreto-federal{
	display: inline-block;
	margin-left:5px;
}

.nao-tem-inconsistencia {
	color: #06DA06;
}

.padding-right-11 {
	padding-right: 11px !important;
}

.padding-right-20 {
	padding-right: 20px !important;
}

.error-summernote{
	border-color: #d62c1a !important;
	border: 1px solid;
	border-radius: 5px;
}

.visualizar-justificativa{
	text-align:center;
	font-size:13px;
	margin-left:2%;
}

.visualizar-parecer{
	text-align:center; 
	font-size:13px; 
}

.visualizar-solicitacao-ajustes{
	padding-left: 25px;
  padding-right: 25px;
  padding-top: 15px;
}

.btn-visualizar-justificativa{
	padding: 0px;
	margin-left: 40%;
}

.justificativa-historico-analise{
	margin-left: 15px;
}

#justificativa-desvinculo,
#resposta-gerente{
	.label-justificativa,
	.label-resposta-gerente{
		font-size: 13px;
		margin-left:15px;
	}
	.text-justificativa,
	.text-parecer-juridico{
		margin:15px;
		width: 840px;
		height: 170px;
	}
}

#parecer-juridico{

	.label-parecer-juridico {

		font-size: 13px;

	}
}

.dados-processo {

	margin-left: 15px;

	.info-dados-processo{
		.label-dados-processo {
			font-size: 13px;
		}
		.span-dados-processo {
			font-size: 13px;
			margin-left: 3px;
		}
	}
	.info-dados-solicitante {
		margin: 20px 0;

		.label-dados-solicitante {
			font-size: 13px;
		}
		.span-dados-solicitante {
			margin-left: 3px;
			font-size: 13px;
		}
	}
}

.confirmacao-desvinculo{

	margin-left: 15px;
	margin-bottom: 10px;
	display: grid;

	.label-desvinculo-aceito {
		font-size: 13px;
		margin-bottom: 5px;
	}

}

.selecao-analista {
	margin-left: 15px;
	margin-bottom: 10px;

	.label-selecao-analista {
		font-size: 13px;
		margin-bottom: 5px;
	}
}

.form-inline.periodo {
	white-space: nowrap;

	&>.input-group {
		width: 46%;
	}

	&>span {
		display: inline-table;
		width: 8%;
		text-align: center;
		font-weight: 700;
	}
}

.wysiwyg-error {
		border: 2px solid;
		border-color: @vermelho-erro;
		outline-color: @vermelho-erro;
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(113,0,0,.2);
		border-radius: 4px;
}

.capitalize:first-letter {
	text-transform: uppercase;
}

.input-dias {
	width: 250%;
	height: 80%;
	margin-left: -15px !important;
}

.posicionamento-suspensao-licenca {
	margin-left: -20px !important;
}
